## libtaverna2-server-java 0.0.3

=== debian/changelog ===
libtaverna2-server-java (0.0.3-1) experimental; urgency=low

  * Initial release (Closes: #730408)

 -- Steffen Moeller <moeller@debian.org>  Fri, 15 Nov 2013 19:01:43 +0100
