=== debian/control ===
Source: libtaverna2-server-java
Section: java
Priority: optional
Maintainer: Steffen Moeller <moeller@debian.org> 
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.5)
Build-Depends-Indep: libcommons-codec-java, libcommons-io-java, libhttpclient-java, libhttpcore-java (>= 4.1),  
 libpracticalxml-java 
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libtaverna2-server-java
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libtaverna2-server-java
Homepage: http://taverna.org.uk

Package: libtaverna2-server-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Description: REST API to access Taverna Server instances
 A major challenge for computational molecular biology is the integration
 of data from many sources or services with data from local findinds.
 Originally with its focus on web services of bioinformatics, the work
 flow suite Taverna has now also grown towards arbitrary data sources,
 tools and user groups reach well into astronomy and health informatics.
 .
 Taverna allows for user-controlled local execution or for remote
 instances of the engine - both may be accessed throught Taverna's
 graphical user interface.  Remote installations are provided by Taverna
 servers. This Java library provides the complete API for connecting
 with Taverna Servers through their REST interface.
